.form-comment {
    position: relative;
}

.form-comment button {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.form-comment textarea {
    padding-right: 70px;
}

.comments .comment .avatar {
    width: 40px;
    height: 40px;
    border: 1px solid gray;
}

.comments .comment .content {
    border-radius: 7px;
}

.comments {
    max-height: 300px;
    overflow-y: scroll;
    padding-right: 10px;

    scrollbar-width: thin;
    scrollbar-color: rgba(0, 0, 0, 0.2) transparent;
}

.comments::-webkit-scrollbar {
    width: 6px;
}
.comments::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 4px;
}
.comments::-webkit-scrollbar-track {
    background: transparent;
}